.wave-background-1,
.wave-background-2,
.wave-background-3 {
  width: 100%;
  /* height: 700px; */
  overflow: hidden;
}

.wave-background-1 svg {
  position: absolute;
  display: block;
  right: 0px;
  top: 0;
  z-index: -100;
}
.wave-background-4 svg {
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  z-index: -100;
}

.wave-background-2 svg {
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  z-index: -100;
}
.wave-background-3 svg {
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  z-index: -100;
}
